Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Gregory Maxwell <[email-masked]>
Date: Tue, 1 Apr 2014 14:47:34 -0700

On Tue, Apr 1, 2014 at 1:53 PM, Pieter Wuille <[email-masked]> wrote:
> In case there are no further objections (excluding from people who
> disagree with me), I'd like to request a BIP number for this. Any
> number is fine, I guess, as long as it's finite.

With ten people commenting on this proposal there are quite a few ways
in which you could partition their views. Only one possible integer
partitioning has everyone in the same partition, so consensus seems
unlikely.

But owing to a rather large bribe (or at least not less large than any
other offered by competing parties) I hereby assign BIP 42 for this
proposal.